/* -- Generated CSS file for blue_love theme -- */
/* layout 01 */
@media screen and (min-width: 980px) {
    #container .wrapper { padding:1.3%; }
    #content { padding:0 1.5% 3% 0;}}


body {
    background-color: #001E47;
    font-family:'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;}

a, a:visited, a:hover, .linkColor {
    color:#ff6600;}

#container .wrapper {
    background-color: #fff;
    border-radius:0 0 5px 5px;
    box-shadow:0 3px 1px rgba(0,0,0,.2);}

.themeBG { background-color:#DD6509; color:#fff; }



/* HEADER
================================================= */
header {padding:2em 0 1.5em 0; color:#E0E6EE;}
#welcome {padding-top:.3em;}
#signinDropdownContainer {background:#254168;}
    
#welcome li:hover .ifc {opacity:0.9;}

#authorizedUser #user-submenu,
#welcome .profileLinks > li > A {
    background-color: transparent;
    background-image: none;
    color: #FFFFFF;}
#authorizedUser li #user-submenu,
#welcome .profileLinks > li > A:hover,
#authorizedUser .dropdownContainer {
    background-color: #254168;}

#authorizedUser LI UL LI A {color: #fff;}
#welcome .profileLinks > li > A:hover,
#authorizedUser LI UL LI A:hover {color: #FF913D;}



/* MAIN HORIZONTAL NAV
============================================= */
#menu .wrapper {
    background-color: #DDDEDF;
    border-radius: .5em .5em 0 0;}
#menu .wrapper > UL > LI > A {
    text-shadow:None;
    color: #333;
    font-size:1.15em; 
    font-weight:bold;
    padding: .75em 16px;}
#menu .wrapper > UL > LI:hover > A {
    background-color: #eee;
    color: #111;}
#menu UL UL { background-color: #eee;}
#menu UL LI:hover LI A {color:#333; text-shadow:none;}
#sideNav {background-color: #1C3252;}
    



/* BUTTONS 
=========================================== */
button,
FORM button[type="button"], 
FORM button[type="submit"], 
FORM input[type="submit"],
FORM input[type="button"], 
body:not(#c-Home) .ask-user A.btn-s,
UL.primary-actions LI,
.formBody .inputButton,
.inputSubmit,
A.moreButton,
A.m-button,
A.btn {
    background-color: #DD6509;
    color:#fff;
    border: 1px outset rgba(0, 0, 0, 0.25);
    font-weight:bold;
    text-shadow:1px 1px 0 rgba(0,0,0,.3);
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .3);    }

button:hover,
FORM button[type="button"]:hover, 
FORM button[type="submit"]:hover, 
FORM input[type="submit"]:hover, 
FORM input[type="button"]:hover, 
body:not(#c-Home) .ask-user A.btn-s:hover,
.primary-actions LI:hover,
.formBody .inputButton:hover,
.inputSubmit:hover,
A.moreButton:hover,
A.m-button:hover,
A.btn:hover {
    background-color: #FF7002;
    color: #fff;}
    


/* TABS & ACTION BUTTONS
================================================ */
.paginator A,
.paginator .pagedSelected,
.taboid li a,
#messages .threadActions UL LI,
UL.profiles OL.actions LI, 
.accordion .users-list OL.actions LI,
#media-gallery .media-edit-menu > A,
#shoutsContainer .shouts .shoutInfo A.btn-s,
.dropdownMore LI {
    background-color: #f9f9f9;
    background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.05));
    border-color: rgba(120,120,120,.5);
    color:#555;
    text-shadow: 1px 1px 0 #fff;
    font-weight: bold;
    box-shadow: 2px 2px 0 rgba(0,0,0,.08);}
.taboid LI A {
    font-size: 1.3em;}
.dropdownMore > LI OL {
    border-color: rgba(100,100,100,.4);}
.paginator A:hover,    
.paginator .pagedSelected,
.taboid li a:hover,
#messages .threadActions UL LI:hover,
.taboid li.selected a,
UL.profiles OL.actions LI:hover,
.accordion .users-list OL.actions LI:hover,
#media-gallery .media-edit-menu > A:hover,
#shoutsContainer .shouts .shoutInfo A.btn-s:hover,
.dropdownMore LI:hover {
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,.4);
    background-color: #254168;
    background-image: linear-gradient(rgba(255,255,255,.1),rgba(0,0,0,.1));
    border-color: transparent;}



/* aside */
#aside {
    background-color: #F3F3F3;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1) inset;}
#appMsgContainer {
    background-color: #FFF7CF;
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.8) inset;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    margin-top: 0.5em;}
#our-friends LI A H5,
#shoutsContainer .shoutHelp {
    color: #ff6600;
    font-weight: normal;}
#shoutsContainer #shoutHelp {
    background-color: #FFFFE6;
    border: 1px solid #E0E0E0;}
#aside .box H3, #aside .box H4, #aside .box h5 {
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);}
.upgradeInfo {
    background: url("images/upgradebox.png") repeat scroll 0 0 transparent;
    border: 1px solid #D5C2AC;}
aside #searchByUsername #search_username {
    width: 72%;}



/* footer */
#footer {color: #E2EBF7; }
#footer a {color: #FF6600;}

/* inbox */
UL.threads LI.read {border-color: #dadada;}
UL.threads LI.unread {background-color: #fff7cf;}

/* m.rancic,08.10.2013. */
.browser-internet-explorer-8 #profileExtended tr:hover { background-color: #e8e8e8; }
.browser-internet-explorer-8 #image_uploader_holder .file_upload { background-image: none; }

/* Daniil 10.10.2013 */
.browser-internet-explorer-8 #menu UL LI.selected A,
.browser-internet-explorer-8 #menu UL LI.highlight A { padding-bottom: 0.7em; }
.browser-internet-explorer-8 #menu UL LI.selected A:hover,
.browser-internet-explorer-8 #menu UL LI.highlight A:hover { margin-top: -3px; }

/* various fixes */
#my-updates-container { color:#333;}
.datetime {font-family: Arial,Helvetica,sans-serif;}



/* HP ADJUSTMENTS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.hp424 body:not(#c-Home), 
.hp424.authorized body {background: #2c2034;}

.hp578 body {background: #361144 url(images/serbia_four_bg.jpg) center top no-repeat;}

.hp886 body {background:#000414 url(images/hp866_bg.png) center top repeat-y;}

.hp903 body {background: #141831;}

.hp1220 body {background: #281e2a url(images/bg.png) repeat-x center 0; background-color: #281e2a;}

.hp1230 body:not(#c-Home), 
.hp1230.authorized body {background: #2d153b;}


/* */